@charset 'utf-8';
/*
 Theme Name:   Reisen Child
 Theme URI:    http://reisen.themerex.net/
 Description:  Reisen - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     reisen
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  reisen
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
	margin-top:1em!important;
}

h2.page-title {
	margin-top:0px!important;
	padding-bottom:.5em;
	letter-spacing:2px;
	font-size:2.6em;
}

sup {
	font-size:55%;
}

.center-text {
	text-align:center;
}

.top_panel_title_inner {
	padding: 5em 0 5.55em;
	background-image: url(/wp-content/uploads/2022/10/Title-background.jpg) !important;
}

.sc_item_title {
	margin-top:10px!important;
}

.sc_item_subtitle {
		margin-top:1em!important;
	
}

.scheme_original .sc_services_style_services-5 .sc_icon {
	background-color:#fff!important;
	border-color:#fff!important;
}



.icon-rotor {
	background-image:url("/wp-content/uploads/2021/03/Icon_rotor_down.png");
	background-size:cover;
}

.sc_services_style_services-5 .icon-rotor:hover {
	background-image:url("/wp-content/uploads/2021/03/Icon_rotor_UP.png")!important;
	background-size:cover!important;
}


.wtk-box {
	padding-left:15px!important;
	padding-right:15px!important;
}

h3.wtk-title {
	margin-top:0;
}

h5.wtk-title {
	text-align:center;
}

.pg-sidebar {
	padding:20px;
	background-color:#f0f0f0;
}

h2.widgettitle {
	font-size:25px;
	margin-top:.5em;
}

ul#menu-products-menu, ul#menu-about-menu, ul#menu-brake-rotor-101 {
	list-style:none;
	padding-left:0px;
}

.wtk-copy {
	text-align:center;
}

.wtk-img {
	width:100%;
}

.top_panel_middle .logo {
	margin-bottom:0px!important;
}

.page_content_wrap {
	padding: 2.35em 0 0 0;
}

.footer_wrap_inner .logo img {
	max-height:none;
}


/*----- Products page ------*/


.header_mobile{
	background-color: #313131;
}

.scheme_original .header_mobile .menu_button, .scheme_original .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
  color: #ffffff;
}

.page-id-1818{   
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}

.page-id-1818 .top_panel_title{
	display:none;
}

.page-id-1818  .page_wrap{
	background-color:transparent!important;
}

.banner-left{
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/design.png) bottom left no-repeat; padding-bottom:50px;
}

.my-para p{
	color:#fff!important; font-family: 'Montserrat', sans-serif!important; padding-bottom:20px; font-size:20px!important;
}

.full-con{
	padding:10em 4.1em 0 4.1em!important;
}

.my-pro{ 
    position: relative;
    left: -60px;
    top: 115px;
    padding-bottom: 130px;
}

.banner-left h1{
  font-family: regular ethnocentric;
  text-transform: uppercase;
}
.banner-left .sub-head{
  font-family: Conthrax;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.red-design{background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/red-background.png) bottom no-repeat;
 background-color:#F91222!important;
 background-color: #D7000F!important;
 border-radius: 24px;
 padding: 32px 72px 22px 46px;
}

.red-design-wrapper{
  padding: 10em 4.1em 1em 4.1em!important;
}
.red-design-wrapper ul{
	list-style: none;
}

.red-design-wrapper li {
    float: left !important;
    width: 40% !important;
    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/fi_4315445.png) top left no-repeat;
    padding: 0px 0px 10px 50px;
    line-height: 30px;
    margin-bottom: 0px;
    color: #FFF;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 20px;
	background-size: 35px;
} 


.flex-imgs .brake_img img{
	border-radius: 30px;
	width: 100% !important;
}
.flex-imgs{
 padding: 3em 3.1em 4em 3.1em!important;
}

.img3-sec {
 padding: 2em 3.1em 4em 3.1em!important;
}

.img3-sec .left-img img{
	border-radius:30px;
}

.img3-sec .img-1 img{
	border-radius:30px;
	margin-bottom:31px;
}
.img3-sec .img-2 img{
	border-radius:30px;
}
.Breadcrumbs {
    color: #FFF;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
    margin-bottom: -30px !important;
	 cursor: pointer;
}

.red-design h3{font-family: 'Conthrax';}

.flex-imgs .vc_single_image-wrapper{ 
	width:100%;
}

.left-img .vc_single_image-wrapper{
	width:100%;
}

.left-img .vc_single_image-wrapper img{
	width:100%;
}

.ri-img .vc_single_image-wrapper{
	width:100%;
}

.ri-img .vc_single_image-wrapper img{
	width:100%;
}


.header_mobile{
	background-color: #313131;
}

.scheme_original .header_mobile .menu_button, .scheme_original .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
  color: #ffffff;
}

.page-id-2152 .top_panel_title{
	display:none;
}
.page-id-2152{
	 background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}

.page-id-2152 .page_wrap{background-color:transparent!important;}
.page-id-1818{    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important; }

.banner-left .banner-para{
	color: #FFF;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
	width:85%;
	line-height: 26px;
}

/*---- ultra HC 1000 fleet ---*/

.page-id-2179 .top_panel_title{
	display:none;
}
.page-id-2179{ 
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}

.page-id-2179 .page_wrap{
	background-color:transparent!important;}
.page-id-1818{    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important; 
}


/*------- Performance ------*/

.page-id-2192 .top_panel_title{
	display:none;
}
.page-id-2192{ 
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}
.page-id-2192 .page_wrap{
	background-color:transparent!important;}
.page-id-1818{    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important; 
}

/*----- Police ----*/


.page-id-2207 .top_panel_title{
	display:none;
}
.page-id-2207{ 
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}
.page-id-2207 .page_wrap{
	background-color:transparent!important;}
.page-id-1818{    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important; 
}

/*------- Winstob ------*/

.page-id-2219 .top_panel_title{
	display:none;
}
.page-id-2219{ 
	background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important;
}
.page-id-2219 .page_wrap{
	background-color:transparent!important;}
.page-id-1818{    background: url(https://developer.wordpress-developer.us/winstop/wp-content/uploads/2023/10/win-main-back.png) top right no-repeat;
    background-color: #131313!important; 
}



@media screen and (max-width: 1024px){
.full-con{
		padding: 0px !important;
	}
.banner-left{
		padding-bottom: 25px;
	}
.my-pro {
    position: relative;
    left: 0px;
    top: 190px;
    padding-bottom: 0px;
}
	
.red-design-wrapper{
	    padding: 40px 15px 40px 15px !important;
}
.red-design{
		padding: 20px 20px 40px 20px;
	}
	
.red-design .wpb_column{
		width: 100%;
	}
.red-design-wrapper li {
    float: left !important;
    width: 95% !important;
    padding: 8px 0px 20px 55px;
	}
.red-design ul{
		margin-left: -20px;
	}
	
.flex-imgs{
 padding: 0px !important;
}
.img3-sec {
 padding: 40px 0px !important;
}
.full-img {
		margin-top:40px;
	}
}
@media screen and (max-width: 767px){
.my-para p{
	padding-bottom:20px; 
	font-size:16px!important;
	line-height: 26px;
}
.my-pro {
    position: relative;
    left: 0px;
    top: 40px;
    padding-bottom: 75px;
}
.red-design-wrapper li {
    padding: 0px 0px 22px 25px;
}
.red-design-wrapper li {
		line-height: 20px;
		font-size: 15px;
		background-size: 20px;
	}
	.red-design {
		background-size: contain;
	}
	.red-design-wrapper {
    padding: 30px 15px 30px 15px !important;
}
.brake_img{
		padding-bottom: 30px;
	}
	.img3-sec {
 padding: 0px 0px 30px 0px !important;
}
	.left-img {
		padding-bottom: 30px;
	}
	.Breadcrumbs {
		margin-bottom: -15px !important;
	}
}







